body
{
	background-color: #49525d;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table, tr, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

td img {display: block;}

A:link, A:active, A:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

A:hover
{
	color: #000000;
	text-decoration: underline;
}

.bbcode_citacao { background-color: #57626F; border: 1px solid #A1945F; }

.bbcode_codigo { background-color: #57626F; border: 1px solid #A1945F; }

.fundo_tabela_noticia { background-color: #57626F; border: 1px solid #A1945F; }

.codetop,
.sqltop,
.htmltop
{
	width: 98%;
	margin: 0px auto 0px auto;
	font-weight: bold;
	padding: 3px;
	background-position: right;
	background-repeat: no-repeat;
	color: #000;
	background-color: #555580;
}

.codemain,
.sqlmain,
.htmlmain
{
	font-family: Courier, Courier New, Verdana, Arial;
	padding: 2px;
	width: 98%;
	margin: 0px auto 0px auto;
	color: #FFF;
	background-color: #666699;
	border: 1px dotted #000;
}

.quotetop
{
	margin: 8px auto 0px auto;
	font-weight: bold;
	font-size: 10px;
	padding: 3px;
	background-position: right;
	background-repeat: no-repeat;
	border-left: 4px solid #555580;
	border-top: 1px dotted #000;
	border-right: 1px dotted #000;
	color: #000;
	background-color: #555580;
}

.quotemain
{
	border-left: 4px solid #555580;
	border-right: 1px dotted #000;
	border-bottom: 1px dotted #000;
	padding: 4px;
	margin: 0px auto 8px auto;
	color: #FFF;
	background-color: #666699;
}

.titulo
{
	font-size: 16px;
	font-weight: bold;
}

.ptbrtop,
.engtop
{
	margin: 8px auto 0px auto;
	font-weight: bold;
	font-size: 10px;
	padding: 3px;
	background-position: right;
	background-repeat: no-repeat;
	border-left: 4px solid #49525d;
	border-top: 1px dotted #000;
	border-right: 1px dotted #000;
	color: #FFF;
	background-color: #49525d;
}

.ptbrmain,
.engmain
{
	border-left: 4px solid #49525d;
	border-right: 1px dotted #000;
	border-bottom: 1px dotted #000;
	padding: 4px;
	margin: 0px auto 8px auto;
	color: #000;
	background-color: #878C92;
}

.table_titulo
{
	background-color: #49525d;
}

.table_conteudo
{
	background-color: #878C92;
}
